Télécharger une facture en PDF (document Pennylane)
curl --request GET \
--url https://api.example.com/v1/billing/invoices/{id}/pdf \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/billing/invoices/{id}/pdf"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/billing/invoices/{id}/pdf', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
API — Facturation
Télécharger une facture en PDF (document Pennylane)
GET
/
v1
/
billing
/
invoices
/
{id}
/
pdf
Télécharger une facture en PDF (document Pennylane)
Sujets connexes
Importer toutes les factures Pennylane en base locale (idempotent)Facturation et paiementPayer une facture en attente via StripeAnnuler une facture en attente (côté client)Prévisualiser un PDF de facture avec les réglages courants